package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TbpmrulesPK;
import com.qsoft.rs.sincoar.dto.TbpmrulesPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmrulesPKMapper {

    TbpmrulesPKMapper INSTANCE = Mappers.getMapper(TbpmrulesPKMapper.class);

    TbpmrulesPK getEntidad(TbpmrulesPKDTO tbpmrulesPK);

    TbpmrulesPKDTO getDto(TbpmrulesPK tbpmrulesPK);

}